Working Resources BadBlue Server 2.40 - 'PHPtest.php' Full Path Disclosure

EDB-ID:

23753


Platform:

PHP

Published:

2004-02-24

source: http://www.securityfocus.com/bid/9737/info

It has been reported that BadBlue Server may be prone to a remote path disclosure vulnerability that may allow an attacker to disclose the installation path by issuing a request for 'phptest.php' script.

BadBlue version 2.4 has been reported to be affected by this issue, however, other versions may be vulnerable as well.

http://www.example.com/phptest.php